name: LR Read
entities:
  light.living_room_endtable_left:
    state: on
    brightness: 255
    color_temp: 343
  light.living_room_endtable_right:
    state: on
    brightness: 255
    color_temp: 343
